<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'css/form.css' %}">
</head>
<body>
    <div class="container-fluid titlediv">
        <h1>Welcome to my notebook!</h1>
      </div>
      
      <div class="topnav">
        <a href="/lab-4">Daftar Note</a>
        <a class="active" href="add">Masukkan Note</a>
      </div>

    <h1 class="main-input">Add a Notebook</h1>
    <div class="container formbox">
        <form action="" method="POST">
            {% csrf_token %}
            <div class="form-group row">
                <label class="col-lg-3" for="frm">From: </label>
                {{ form.frm }}
            </div>
            <div class="form-group row">
                <label class="col-lg-3" for="to">To: </label>
                {{ form.to }}
            </div>
            <div class="form-group row">
                <label class="col-lg-3" for="title">Title: </label>
                {{ form.title }}
            </div>
            <div class="form-group row">
                <label class="col-lg-3" for="message">Message: </label>
                {{ form.message }}
            </div>
            <!--
            <table>
            {{ form.as_table }}
        </table>
        --> 
        <input type="submit" value="Submit" class="submit-button">
        </form>
    </div>
</body>
</html>
